
.ng-select .ng-value, .ng-select .ng-select-container .ng-value-container .ng-placeholder {
  color: #032a4e !important; 
  margin-top: 1% !important;

  -webkit-transform-origin: center !important;
   transform-origin: center !important;
}

.ng-select span.ng-clear-wrapper {
  display:none !important;
}

.ngxmdp .header, .ngxmdp .header div, .ngxmdp .header button {
  background: #fcc40a !important;
}

.ngxmdp .markcurrday, .ngxmdp .markcurrmonth, .ngxmdp .markcurryear {
  background: #022a4e;
  color: #fff;
  text-decoration: none !important;
}

.ng-dropdown-panel .ng-dropdown-panel-items .ng-option {
  text-align: right !important;
}

.ng-select.ng-select-opened .ng-select-container {
  direction: rtl !important;
}

.ng-select-label-coverage ng-select {
  height: 0px;
}

#third-party-select {
  width: 183%;
}

/*#third-party-select .ng-value {
   font-size: 16px !important;
  font-weight: normal !important;; 
}*/

#third-party-select .ng-option-label {
  font-weight: normal !important;
  font-size: 14px !important;
  color: #032a4e !important;
 }

.ng-select-label-coverage .ng-select .ng-select-container {
  min-height: 0px;
  height: 30px;
}

.ng-select-label-coverage .ng-select .ng-value-container {
  margin-top: -20px;
}

/* .address-selector-container ng-select {
  bottom: 11px;
} */

/** IE Section **/

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .ng-select .ng-has-value .ng-placeholder, .ng-select.ng-select-opened .ng-placeholder
  {
     -webkit-transform-origin: center !important;
     transform-origin: center !important;
     top: 26px !important;
     margin-top: 1% !important;
  } 
  .ng-select .ng-select-container .ng-value-container .ng-placeholder{
    margin-top: 1% !important;
  }
  .ng-select .ng-select-container .ng-value-container .ng-placeholder:focus{
    margin-top: 1% !important;
  }
  .lawyers .ng-select .ng-select-container .ng-value-container .ng-input > input{
    border-bottom: 1px solid #b3bfca !important;
    padding-bottom: 0px !important;
  }
  .lawyers .ng-select .ng-select-container .ng-value-container .ng-input > input:focus {
      border-bottom: 1px solid #3f51b5 !important;  
      padding-bottom: 0px !important;
  }
    .address-selector-container ng-select {
    bottom: 16px !important;
  }
    .ng-select .ng-has-value .ng-placeholder, .ng-select.ng-select-opened .ng-placeholder
  {
      transform: translateY(-1.62em) scale(0.75) perspective(100px) translateZ(0.001px)!important;
      -webkit-transform: translateY(-1.62em) scale(0.75) perspective(100px) translateZ(0.001px)!important;
  } 
  #building_app-lawyersDetails .col-12.col-lg-6.container-fluid{
    padding-right: 0px !important;
  }
  #building_app-lawyersDetails .col-12.col-lg-6{
    padding-right: 16px !important;
  }
  #building_app-lawyersDetails .col-12.col-lg-6 .col-7{
    padding-right: 18px !important;
  }
  .ng-select.ng-select-single .ng-select-container .ng-arrow-wrapper{
    bottom: 3px !important;
  }

  .ng-select.ng-select-single .ng-select-container .ng-value-container .ng-input{
    font-size: 24px !important; 
    bottom: 4px !important;
    top: auto !important;
  }
}

#suit.ng-select {
  max-width: 124px;
}

.address-selector-container ng-select {
  bottom: 17px;
}

.address-selector-container .ng-select .ng-select-container{
  margin-top: 2%;
}
.ng-select .ng-select-container{
   margin-top: 3%;
}

.col-lg-6{
  max-height: 80px;
}
@media (max-width: 320px) {
 .ng-select .ng-select-container .ng-value-container .ng-placeholder{
    position: inherit !important;
    font-size: 15px !important;
    margin-top: 1% !important;

    -webkit-transform-origin: center !important;
    transform-origin: center !important;
 }
 .lawyers .ng-value-label{
   font-size: 26px !important; 
   color: #003e7e !important;
 }
}

.lawyers .ng-value-label{
  font-size: 26px !important; 
  color: #003e7e !important;
}
.lawyers .ng-select .ng-select-container .ng-value-container{
   padding: 0 0; 
}
.ng-select.ng-select-single .ng-select-container .ng-value-container .ng-input{
  font-size: 24px !important;
  top:0; 
}
#building_app-lawyersDetails .col-12.col-lg-6.show-err{
  margin-bottom: 35px;
}
#building_app-lawyersDetails .col-12.col-lg-6.show-err .alert-danger,#building_app-lawyersDetails .col-7.show-err .alert-danger{
  margin-top: -37px;
}

.lawyers .entrace{
  float: left;
  margin-top: -37px;
}

#building_app-lawyersDetails .col-12 .alert-danger.postCode{
  margin-top: 0;
}
#building_app-lawyersDetails .col-12,#building_app-lawyersDetails .col-7{
 padding-right: 9px;
}
.alert-danger.simpleInput{
  margin: -37px 0 40px 0;
}

.lawyers .personalInput{
  margin-bottom: -2%x;
}


.id-alert-danger .close{
  display: none;
}
@media screen and (max-width: 568px){
  
  #building_app-lawyersDetails .col-12,#building_app-lawyersDetails .col-7{
    padding-right: 0px !important;
   }
  .col-12.col-lg-6 {
    padding: 0 !important;
  }
  div.row > div:first-child 
  {
    padding-right: 0 !important;
  }
  div.row > div:nth-child(2){
    padding-left: 0;
  }
  .col-8 {
    padding-right: 0;
  }
  .col-4 {
    padding-left: 10px !important;
  }
  .alert-danger.addressInput{
    margin: 0px 0 40px 0;
    font-size: 14px;
  }
  .col-6 .addressInput {
    bottom: -45px !important;
  }
  #building_app-lawyersDetails .col-12.col-lg-6.show-err .alert-danger,#building_app-lawyersDetails .col-7.show-err .alert-danger{
    margin-top: -46px;
  }
  .alert{
    font-size: 16px;
  }
  #telInputError.alert-danger{
    margin-top: -64px;
  }
  /* #suitapp-payment.ng-select .ng-value, #suitapp-payment.ng-select .ng-select-container .ng-value-container .ng-placeholder{
    margin-top: 2% !important;
  } */
}

.col-6 .addressInput {
  bottom: -37px;
}

.ng-select .ng-select-container .ng-value-container .ng-input>input{
  padding-right: 0px !important;
}
#telInputError.alert-danger{
  margin-top: -53px;
}
#houseNum1_app-lawyersDetails .addressInput
{
  margin-top: 0px !important;
}